taskId from the voice validation workflow.calBackUrl for the callback URL field. The system sends a POST callback when the regenerated phrase is ready or the task fails. The callback URL must be publicly accessible and return HTTP 200 within 15 seconds.taskId.taskId.validateInfo through the query API or callback.curl --location 'https://apibox.erweima.ai/api/v1/voice/regenerate' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"taskId": "xxxxxxx",
"calBackUrl": "https://example.com/callback/suno/voice_regenerate"
}'{
"code": 200,
"msg": "success",
"data": {
"taskId": "xxx_task_id_xxx"
}
}